//bridge-file-version: #0
{
	"format_version": "1.16.100",
	"minecraft:attachable": {
		"description": {
			"identifier": "v360:amethyst_necklace",
			"materials": {
				"default": "armor",
				"enchanted": "armor_enchanted"
			},
			"textures": {
				"enchanted": "textures/misc/enchanted_item_glint",
				"default": "textures/models/armor/amethyst_necklace"
			},
			"geometry": {
				"default": "geometry.humanoid.armor.chestplate"
			},
			"scripts": {
				"parent_setup": "variable.chest_layer_visible = 0.0;"
			},
			"render_controllers": [
				"controller.render.armor"
			]
		}
	}
}